/* ========== GENERAL GLOBAL STYLES ==========*/
/**
1. layout
2. header
3. typography
4. block
5. forms

/* Homepage Banner Video */
#jpg > .jpg {position:absolute; top:0; left:0; z-index:2; width:980px; height:450px;}
#gif {z-index:3;}
#refreshVideo, #contVideo {display:none; z-index:4; position:absolute;}
#refreshVideo {top:351px; left:278px;}
#contVideo {top:351px; left:278px;}
.vw-nobrder-2016 {padding:6px 0; background-color:transparent; color:#FFF!important; font-family:Arial,sans-serif; display:inline-block; text-align:center; font-size:14px; text-transform:uppercase; text-decoration:none; border:none; margin-left:20px; padding-left:20px;}
#contVideo > button:first-of-type {padding-left:15px}
.vw-nobrder-2016:hover {text-decoration:none; color:#fa4616! important; border:none;}
.vw-nobrder-2016:active {outline:none;}
#contVideo > button:first-of-type {background:url(../../../assets/images/vectorworks_main/homepage/continue.png) no-repeat left;}
#refreshVideo > button:first-of-type {background:url(../../../assets/images/vectorworks_main/homepage/refresh.png) no-repeat left;}
#contVideo > a:first-of-type, #refreshVideo > a:first-of-type {background:url(../../../assets/images/vectorworks_main/homepage/learn.png) no-repeat left;}
#myVideo.jwplayer {position:absolute; top:0; left:0;}
.home-gif {position:absolute; top:0; left: 0; z-index:3; width:980px; height:450px; display:none;}
#myVideo {width:980; height:450;}
/*Product button style update*/
#startVideo {z-index:4; position:absolute; top:351px; left:418px;}
.vw-whtbrd-2016 {padding:6px 0; background-color:transparent; color:#FFF!important; border:1px solid #adb1b1; font-family:Arial,sans-serif; width:144px; display:inline-block; text-align:center; font-size:14px; text-transform:uppercase; text-decoration:none;}
.vw-whtbrd-2016:hover {text-decoration:none; color:#fa4616! important; border:1px solid #fa4616;}
/* Layout */
.header-container, .main-container, .footer-container {width:980px; margin:0 auto; background-color:#fff;}
iframe {display:block;}
.col-section {padding:24px 30px; border-top:1px #e1e2e3 solid;}
.three-column-basic .col-section {border-top:none;}
.product-intro {padding-top:14px; padding-bottom:4px;}
#post-slider {border-top:none;}
.col-section p,.new-feature p {color:#646464; line-height:18px; padding:0; margin:4px 0;}
.split-columns .split-column {width:440px;}
.split-columns > .alpha {padding-right:20px; margin-right:0;}
.split-columns > .omega {padding-left:19px; border-left:1px #b3b4b6 solid; margin-left:0;}
.block {margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:20px; float:left;}
.alpha {margin-left:0;}
.omega {margin-right:0;}
.three-columns .block {width:293px;}
.five-columns .block {width:168px;}
.even-section {background-color:#f9f9f9;}
/* Block */
.block .link {margin-top:10px;}
.block footer {font-size:10px; border-top:1px #bcbec0 solid; padding:12px 0; line-height:16px; margin-top:10px;}
.two-columns-right > .alpha {width:607px;}
.two-columns-right > .omega {width:293px;}
.block .description {margin:4px 0; line-height:18px;}
.block .description p {margin:16px 0;}
.block .description p:first-child {margin-top:0;}
.block .description p:last-child {margin-bottom:0;}
/*ABOVE CODE DOESN'T WORK FOR IND PRODUCT PAGES*/
.ind-product .two-columns-right > .alpha {width:632px; margin-right:40px;}
.ind-product .two-columns-right > .omega {width:208px; margin-left:40px;}
.three-columns .alpha {margin-left:0;}
.three-columns .omega {margin-right:0;}
.three-columns .block .image {margin-bottom:10px;}
.three-columns .block .image img ,.featured-user-wide .user-image img ,.three-column-inner-section .block .image img {border:1px #d1d3d4 solid; width:100%;}
/* Inner layouts */
.inner-section {padding-top:30px; padding-bottom:29px; border-bottom:1px #e5e5e7 solid;}
.inner-section.alpha {padding-top:0;}
.inner-section.omega {padding-bottom:0; border-bottom:none;}
/* Link list */
.block .quick-links h3, .block .info-cell h3 {font-size:12px; background-color:#bcbec0; padding:4px 9px; margin-top:0;}
.quick-links ul {list-style:none outside none; margin:0; padding:0;}
.quick-links ul li {margin:0; padding:11px 8px; border-bottom:1px #bcbec0 solid; text-indent:0;}
.quick-links ul li.omega,.quick-links ul li.last {border-bottom:none;}
.product-intro .quick-links ul li {padding-left:0;}
/* News section */
#news-updates h3 {font-size:12px;}
#pvw-news ul {list-style:none outside none; margin:0; padding:0;}
#pvw-news ul li {padding:0; margin:0;}
#pvw-news .feed-title,#twitter-updates .twitter-status {line-height:18px; margin:6px 0;}
.main-container .twitter-screen-name {padding-left:18px; background-image:url(../../../assets/images/twitter-status.gif); background-repeat:no-repeat;}
#pvw-news .feed-date,#twitter-updates .twitter-date {font-size:10px; font-style:italic; margin:8px 0;}
/* Header */
#page_title {margin-top:48px; padding-left:20px;}
#page_title h1 {color:#3c3c3c; font-weight:bold; padding:0;}
.main.wrapper #page_title { margin-top:0; }
/* Slider */
#slider {box-shadow:0 3px 6px rgba(0, 0, 0, 0.25);}
/* Typeography */
.block h3 {color:#3c3c3c; font-size:16px; font-weight:bold; padding:0; margin:0;}
.block h2 {color:#3c3c3c; font-size:18px; font-weight:bold; padding:0;}
.col-section > h2 {margin-bottom:7px;}
.main-container .product-intro h3,.main-container .product-intro .quick-links h3 {font-size:18px; padding:0; background-color:transparent;}
.label {font-weight:bold; margin-right:5px;}
body {font-family:Arial, sans-serif; font-size:12px;}
.button,.markup .button {color:white; font-size:9px; font-weight:bold; padding:10px; border-radius:2px; background-color:#4c4c4c; background-image:-webkit-gradient(linear, left top, left bottom, from(#4c4c4c), to(#1a1a1a)); background-image:-webkit-linear-gradient(top, #4c4c4c, #1a1a1a); background-image:-moz-linear-gradient(top, #4c4c4c, #1a1a1a); background-image:-o-linear-gradient(top, #4c4c4c, #1a1a1a); background-image:linear-gradient(to bottom, #4c4c4c, #1a1a1a); margin-right:10px; text-transform:uppercase; text-decoration:none; cursor:pointer; border:none; font-family:Arial, sans-serif;}
.button:hover, .markup .button:hover {color:#FFFFFF;}
#breadCrumbs {clear:both; position:absolute; z-index:1; padding:10px 0 10px 30px; top:68px; left:0; width:950px; /* background-color:rgba(255,255,255,0.9); */ background-image:url('../gfx/style/90_transparent_white.png'); font-size:10px; color:#333333;}
#breadCrumbs a {color:#646464; text-decoration:none;}
#breadCrumbs a:hover {color:black;}
.no-breadcrumb #breadCrumbs { display:none;}
#searchBar {padding:14px 32px 0 0;}
#utilityMenu {float:right;}
/* Clearfix */
#topBar:before, #topBar:after, .clearfix:before, .clearfix:after {content:" "; display:table;}
#topBar:after, .clearfix:after {clear:both;}
.container-12 {margin-left:auto; margin-right:auto; width:980px;}
#new-footer, .flexslider {font-family:Arial, sans-serif;}
.flexslider {height:450px; width:100%; border:none; box-shadow:none; margin:0; position: relative;}
.flexslider .slides > li {padding:0;}
.flex-control-paging li a {background:none repeat scroll 0 0 rgb(232, 232, 232); /*IE Fallback*/ background:none repeat scroll 0 0 rgba(255, 255, 255, 0.5);}
.flex-control-paging li a.flex-active {background:none repeat scroll 0 0 rgb(255, 255, 255); /*IE Fallback*/ background:none repeat scroll 0 0 rgba(255, 255, 255, 0.9);}
.flex-control-nav {bottom:13px;}
.flex-control-paging li a {width:12px; height:12px;}
.slide-information {position:absolute; top:30px; left:30px;}
/**homepage sections style**/
.featured-user .user-info {float:left;}
.featured-user .user-image {float:right;}
/* product page */
.main-container .plus-renderworks h3 {background:url('../images/plus.gif') no-repeat center left; padding:6px 0 6px 35px;}
/* Override some 2010 styles */
/* Make content accomidate new breadcrumb */
#container #contentWrapper {margin-top:5px;}
.page #contentWrapper  {/* padding-top:30px; */}
.has-slider #contentWrapper, .front #contentWrapper, .has-slider #container #contentWrapper, .front #container #contentWrapper {margin-top:0px;}
/*==-- HP Inspiration Callout --==*/
.insp-cta-wrap:after {content:'.'; display:block; visibility:hidden; clear:both; height:0; line-height:0;}
.insp-cta-wrap .user-info {padding-right:12px; box-sizing:border-box; width:195px; float:left;}
.insp-cta-wrap .video {width:245px; margin-top:22px; margin:15px 0 0; position:relative; float:right;}
.insp-cta-wrap .video .vid-ro {display:none; background:rgba(71, 71, 71, 0.70); position:absolute; top:0; left:0; width:245px; height:95px; z-index:1; box-sizing:border-box; padding:11px 10px 10px; text-align:center;}
.insp-cta-wrap .video .icon-play {background:url(../images/icon-play.png) no-repeat center; background-size:30px 30px; width:30px; height:30px; display:block; margin:0 auto;}
.insp-cta-wrap .video .vid-ro span.title {font-family:Arial, sans-serif; font-size:12px; line-height:17px; font-weight:normal; color:#fff; display:block; margin:5px 0 0; line-height:16px;}
.insp-cta-wrap .video {width:245px; height:85px; margin:15px 0 0; position:relative;}
.insp-cta-wrap .video .img-wrap {display:block; height:0; overflow:hidden; padding-top:39%; position:relative;}
.insp-cta-wrap .video .img-wrap > img {position:absolute; top:0; left:0; width:100%;}
.insp-cta-wrap .video:hover .vid-ro {display:block; cursor:pointer;}
.insp-cta-wrap .video:first-child {margin:0;}
/* Clear Floated Elements -----------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before,.clearfix:after {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after {clear:both;}
/* The following zoom:1 rule is specifically for IE6 + IE7.
   Move to separate stylesheet if invalid CSS is a problem.*/
.clearfix {zoom:1;}
/** new features **/
.media ul {list-style:none; margin:0; padding:0;}
.media ul li {float:left; line-height:16px; margin-right:19px;}
.title {font-weight:bold; line-height:18px; color:#333;}
.new-feature .title {border-bottom:1px #e5e5e7 solid; padding:4px 0; margin:26px 0 10px 0;}
.new-features .feature-row .new-feature {margin-right:20px; margin-bottom:18px; width:197px; float:left;}
.new-features .feature-row .last {margin-right:0px;}
.new-features .feature-row .new-feature .thumbnail {height:102px; /*padding:5px 5px 7px 5px; background-image:url(../gfx/2013newfeatures/tn/thumb_bg.gif); background-repeat:no-repeat;*/}
/*.new-features .feature-row .new-feature .thumbnail img.feature-thumb {padding:5px 5px 7px 5px; background-image:url(../gfx/2013newfeatures/tn/thumb_bg.gif); background-repeat:no-repeat;}*/
.new-features .feature-row .new-feature .media {font-size:10px; margin:10px 0;}
.media-icon {position:relative; top:-37px; left:150px; border:medium none;}
.new-features .feature-row .new-feature .thumbnail a {text-decoration:none; display:block;}
.new-features .feature-row .new-feature .thumbnail a img {display:block; border:none;}
.featureCat-intro {margin-bottom:20px;}
.featureCat-intro h3 {margin-top:0;}
.features-intro {margin-bottom:30px;}
.featured-user-wide .user-image {float:left; margin-right:20px;}
.featured-user-wide .user-info {float:left; width:414px;}
.user-info p {margin:6px 0;}
.user-info > :first-child {margin-top:0;}
.block .featured-user-wide > h3 {margin-bottom:18px;}
/** two column layout **/
.content {margin-bottom:30px; float:left; width:720px;}
#why-upgrade .media-icon {left:75px; top:-63px;}
.page #page_title {padding-left:30px;}
.page #colLeft {margin:0 30px 0 0;}
.main-content {line-height:18px; width:660px;}
/** partner pages **/
.two-columns-more-space > .alpha  {width:628px;}
.two-columns-more-space > .omega {width:208px; float:right;}
.play_icon {left:436px; position:relative; top:-132px;}
.play_icon img, .partner-logo img, .addon-item .thumb img {border:none;}
.flexslider .play_icon {left:214px; position:absolute; top:71px;}
.flexslider .play_icon img {width:auto; height:auto;}
.banner-container {height:200px; margin-bottom:23px; position:relative;}
.two-columns-more-space .three-column-inner-section div.block {width:196px;}
.partners #page_title {padding-left:30px;}
.partners .col-section {border:none;}
.partners .intro {margin-bottom:25px;}
.partners .intro .title {font-size:14px;}
.partners .three-column-inner-section .title {border-bottom:1px solid #BCBEC0; margin-bottom:10px; padding:13px 0 8px;}
.partners .quick-links h3 {background:inherit; font-size:14px; font-weight:bold; padding:4px 0;}
.partners .quick-links ul li {padding:11px 0;}
.partners .inner-section {border:none;}
.partners .main > .col-section {padding-top:15px;}
.partners .three-column-inner-section .image {width:197px; height:102px;}
.partners .three-column-inner-section .image a {display:block; height:100%; width:100%;}
.partners .image img.media-icon {border:none;}
#content-partners .partner-list ul {margin:0; padding:0;}
#content-partners .partner-list li {list-style:none; padding:26px 0;}
#content-partners .partner-list li > div {float:left;}
.partner-desc {margin-left:23px; width:375px;}
.partner-desc .title {margin-bottom:7px; font-size:14px;}
#partner-landing .main.wrapper, #vwdn-landing .main.wrapper, #vss-landing .main.wrapper {margin-top:30px;}
.block .info-table .description {margin:0;}
.info-table .link {padding:0 8px;}
.date-link-table {padding:11px 8px; border-bottom:1px solid #BCBEC0; margin:0;}
.date-link-table .date-column, .date-link-table .link-column {float:left;}
.date-link-table .date-column {width:75px;}
.date-link-table .link-column {width:200px;}
/* Item lists */
.teaser-title {margin:0;}
.list-item {margin-bottom:30px;}
.list-item h3 {margin:10px 0;}
.teaser-summary {line-height:18px;}
.teaser-summary p {margin:5px 0;}
/*.teaser-summary p:last-of-type {margin-bottom:0;}*/
.update-packages, .update-package {margin:5px 0;}
.teaser { padding:10px 20px; /*margin-bottom:20px; background-color:#F9F9F9;*/}
.service-packs .odd {background-color:#F9F9F9;} .teaser-field {margin:10px 0;}
.download-link {margin:3px 0;}
.download-links {margin:12px 0;}
.teaser-date-posted {font-style:italic;}
#espanol .product-intro .description {width:850px;}
#super-footer.col-section {padding:24px 30px; border-top:1px #e1e2e3 solid;}
#esp-faq #colLeft {width:0; padding:0; margin-left:0px;}
#esp-faq .content {margin-bottom:20px; width:830px;}
#spanish-sales .accordion-content {padding:5px 0; line-height:16px; font-size:11px; display:none;}
/* Community section styles */
#partner-landing .intro {width:606px;}
#partner-landing .intro {margin-bottom:9px;}
.inner-nav {float:left; width:151px; margin-right:20px;}
.inner-nav a {color:#3C3C3C;}
.inner-nav a:hover {/*color:#007071;*/ color:#ff3f0f;}
.inner-content {float:left; width:580px;}
.inner-content .intro > h2 {margin-top:0;}
.inner-content ul {padding-left:13px;}
.inner-content ul li {line-height:18px; padding-bottom:16px;}
#vwdn-form {max-width:980px; margin:0 auto;}
.category .alpha, .category .omega {width:293px;}
/*.partner-block .title {color:#646464;}*/
.partner-block .description {text-align:left;}
.category .omega {margin-left:20px;}
.category {border-bottom:1px solid #e5e5e5; padding:12px 0;}
.category-title {text-transform:capitalize;}
.category.last {border:none;}
#partner-landing .category .image {display:table-cell; height:107px; padding-bottom:20px; vertical-align:bottom; width:293px;}
.addon-item {padding:20px 0; height:122px; border-top:1px solid #c1c1c1;}
.addon-item.first {border:none;}
.addon-item .thumb {clear:left; float:left; padding-right:35px; text-align:center; width:150px;}
.product-info-wrapper {float:left; width:430px;}
.product-info-wrapper > div {padding-bottom:10px; line-height:18px;}
.addon-item .title {color:#646464; font-size:13px;}
#partner-products #contentWrapper {padding-bottom:65px;}
.product-image {padding:12px 0;}
.price {clear:both; float:left; margin-bottom:25px;}
.price .title {float:left;}
.price .value {float:left; margin-left:10px; width:610px;}
.price .value p {padding:0; margin:0;}
.purchase_link {clear:both;}
.purchase_link a {color:white;}
.purchase_link > div {font-size:18px; margin:20px 0; padding:10px 0; text-align:center; width:200px; background-color:#646464;}
.faq .main-content ol , .faq .main-content ul {padding-left:20px; margin:0;}
.ies .banner-container .image {border:1px #d1d3d4 solid;}
/* Default Styles*/
h1 {font-size:18px; font-style:normal; font-weight:normal; margin:0; line-height:24px; margin-bottom:18px;}
h2 {font-size:16px; font-weight:bold; color:#3c3c3c; margin:20px 0 10px 0;}
#mainContent h2:first-child {margin-top:0;}	
h3 {font-size:14px; font-style:normal; font-weight:bold; color:#3c3c3c; margin-top:20px; margin-bottom:0px;}	
h3 a {color:#3c3c3c;}
p {font-size:12px; font-style:normal; font-weight:normal; color:#646464; line-height:18px;}
table {margin:0px; font-family:Arial, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#666; line-height:18px;}
ul {padding-left:30px; margin-top:10px;}
ul li {font-family:Arial, sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#666; padding:0; margin:5px 0; text-indent:-4px;}
ul li a {color:#666;}
a {color:#007071; /*color:#ff3f0f;*/ text-decoration:none;}
a:hover {text-decoration:underline;}
.mainTitles	{width:100%; padding-top:8px; padding-left:20px; line-height:30px; font-family:Arial, sans-serif; font-size:24px; font-style:normal; font-weight:normal; color:#fff; margin-top:0px; margin-bottom:0px;}
dl {font-size:12px; color:#58595b; line-height:18px; margin-bottom:30px;}
dl dt {font-weight:bold;}
dl dd {margin:8px 0 20px 0;}
b {color:#404040;}
/*========== CLEARFIX ==========*/
.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
/*========== LAYOUT STYLES ==========*/
#container {position:relative; text-align:left; padding:0px; left:0px; width:980px; top:0px; margin:0 auto; background-color:#ffffff;}
.searchInput {height:18px; font-size:9px;}
/************************************************************************
 ========== this div holds the left, center, and right columns ==========
 ************************************************************************/
#contentWrapper {text-align:left; width:980px; background-color:#fff; clear:both; background-position:left top; z-index:-10; overflow:hidden; margin:0 auto;}
/**************************************************************
 ========== this div holds the left hand nav links ==========
 **************************************************************/#colLeft {width:160px; padding:10px 0 0 0; margin:0 10px 0 20px; min-height:500px; float:left;}
/**************************************************************
========== styles for main and sub nav links ==========
 **************************************************************/
.mainNavLinks, p.subNavLinks {font-family:Arial, sans-serif; padding:11px 0px; margin:0;}
.mainNavLinks {border-top:1px solid #BCBEC0;}
p.subNavLinks {border-bottom:1px solid #BCBEC0;}
.mainNavLinks:first-child {border-top:none;}
p.subNavLinks:last-child {border-bottom:none;}
.mainNavLinks a, .subNavLinks a {font-family:Arial, Helvetica, Geneva, Verdana, sans-serif; color:#3c3c3c; display:block; /*2014 OVERRIDE*/ /*background:url(../gfx/misc/grey_arrow.gif) no-repeat right center;*/ padding-right:10px;}
.active a {color:#007071; /*color:#ff3f0f;*/}
.mainNavLinks a:hover, .subNavLinks a:hover {/*color:#007071;*/ color:#ff3f0f;}
#colLeft p.mainNavLinks, #colLeft p.subNavLinks {margin:0 0 0 0;}
.mainNavLinks .subMainNavLinks a {display:inline; background:none; font-weight:normal; padding:0; margin:0;}
.subMainNavLinks {/*display:block; margin-top:3px;*/ color:#999999; font-size:10px;}
/**************************************************************
 		========== styles for right nav links ==========
 **************************************************************/
 .rightNavLinks a, .rightNavLinks a:hover, .rightNavLinks a:active, .rightNavLinks a:visited {font-family:Arial, Helvetica, Geneva, Verdana, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#000000; margin-top:0px; margin-bottom:0px; text-decoration:none; border-style:none; margin-right:20px;}
.rightNavLinks a:hover {background-color:#dedede;}
.rightNavLinks a:active {background-color:#b6c8d8;}
/* Planet Vectorworks RSS feed */
#colRight .rss p {line-height:14px;}
/***************************************************************** 
===== this is the container for content in the right column =====
*****************************************************************/
#colRight {width:185px; float:right; margin:16px 20px 0 0;}
#colRight p {font-family:Arial, Helvetica, Geneva, Verdana, sans-serif; font-size:13px; font-style:normal; font-weight:normal; color:#76797c; margin-top:0px; margin-bottom:0px; padding-top:0; line-height:22px;}
/*********************************************************************** 
===== this is the container for content in the center of the page =====
***********************************************************************/
#mainContent {width:575px; float:left; margin-top:20px;}
#subColumns {position:relative; width:611px; top:10px; left:0px; background-color:#CCCCCC; background-position:left top; text-align:left; float:left; clear:none;}
#mainContent p, #mainContent {font-family:Arial, Helvetica, Geneva,  sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#666; line-height:18px;}
#mainContent h3 a, #mainContent td h3 {padding-left:0px;}
/*this div goes indside of #mainContent and is used when there isn't a lot of text to fill the box */
#combinedCol {width:500px; float:left; /*margin:20px 0 0 0;*/}
#spacerDiv {height:500px;}
/************************************************************************************************* 
===== DEPRECATED:here is the style info for the new features lists for each product =====
**************************************************************************************************/
#archFeatureContainer {margin:0; padding:0; text-align:center; background-color:#6c8fb7; padding:1px;}
#designerFeatureContainer {margin:0; padding:0; text-align:center; background-color:#BEA963; padding:1px;}
#landFeatureContainer {margin:0; padding:0; text-align:center; background-color:#999966; padding:1px;}
#spotFeatureContainer {margin:0; padding:0; text-align:center; background-color:#9C2119; padding:1px;}
#machineFeatureContainer {margin:0; padding:0; text-align:center; background-color:#63638C; padding:1px;}
#fundFeatureContainer {margin:0; padding:0; text-align:center; background-color:#4A5BA5; padding:1px;}
#renderFeatureContainer {margin:0; padding:0; text-align:center; background-color:#c9191f; padding:1px; width:400px;}
/************************************************************************************************* 
===== this is the container for content in the left mini column that is inside #mainContent =====
**************************************************************************************************/
#subColLeft p, #subColCenter p, #subColRight p, .greyMiniBox p, #miniBoxCenter p, #miniBoxLeft p, #miniBoxRight p {font-family:Arial, Helvetica, Geneva, Verdana, sans-serif; font-size:11px; font-style:normal; font-weight:normal; color:#666; margin-top:10px; margin-bottom:0px; line-height:18px;}
#subColLeft h3, #subColCenter h3, #subColRight h3 {padding-top:0px; margin:0 0 0 10px; font-size:12px;}
#subColLeft {position:relative; width:185px; float:left; left:0px; background-position:left top; text-align:left; clear:none; padding-right:5px; padding-top:8px;}
#subColLeft a, #subColCenter a, #subColRight a, #miniBoxCenter a, #miniBoxLeft a, #miniBoxRight a {color:#00a8ed; font-weight:bold; display:block;}
#subColLeft a img, #subColCenter a img, #subColRight a img {display:block;}
/* this will color the gray background inside all the subCol divs; basically a box within the box */
.greyMiniBox {background-color:#F6F6F6; min-height:150px; width:136px;}
.greyMiniBox p {margin-left:10px;}
.greyMiniBox a, .subColColorBoxStd p a {color:#00A8ED; text-decoration:none; font-weight:bold;}
.greyMiniBox a:hover {color:#000; text-decoration:underline;}
.greyMiniBox a:visited {color:#00a8ed; text-decoration:none;}
.greyMiniBox h3 {margin-left:10px; color:#FFFFFF;}
/* this will color the gray background inside all the subCol divs; basically a box within the box */
.greyBox {background-color:#F6F6F6; min-height:200px; width:185px;}
.greyBox p {margin-left:10px;}
.greyBox a {color:#000; text-decoration:none;}
.greyBox a:hover {color:#000; text-decoration:underline;}
.greyBox a:visited {color:#000; text-decoration:none;}
.greyBox h3 {margin-left:10px; color:#FFFFFF;}
/* these are inside the subCols and a colored specifically for each product*/
.subColColorBoxLM {background-color:#999966; height:20px; padding-top:10px;}
.subColColorBoxAR {background-color:#6c8fb7; height:20px; padding-top:10px;}
.subColColorBoxST {background-color:#36ab67; height:20px; padding-top:10px;}
.subColColorBoxStd {background-color:#666666; height:15px; padding-top:5px; padding-bottom:5px;}
.subColColorBoxStd H3 {color:white; margin:0 0 0 10px; padding-top:0; font-size:12px;}
.subColColorBoxSP {background-color:#9C2119; height:20px; padding-top:10px;}
.subColColorBoxMD {background-color:#63638C; height:20px; padding-top:10px;}
.subColColorBoxDS {background-color:#BEA963; height:20px; padding-top:10px;}
.subColColorBoxFU {background-color:#4A5BA5; height:20px; padding-top:10px;}
.subColColorBoxRW {background-color:#c9191f; height:20px; padding-top:10px;}
/**************************************************************************************************  
===== this is the container for content in the center mini column that is inside #mainContent =====
**************************************************************************************************/
#subColCenter {width:185px; float:left; clear:none; padding-right:5px; padding-left:5px; position:relative; padding-top:8px;}
/**************************************************************************************************  
===== this is the container for content in the right mini column that is inside #mainContent =====
**************************************************************************************************/
#subColRight {/*top:relative;*/ width:185px; float:left; left:0px; clear:none; padding-left:5px; padding-top:8px;}
/********************************************************************************************* 
===== this is the container for footer content, each product has a different color =====
***********************************************************************************************/
#formFooter {position:absolute; left:765px; /*top:18px; changing form footer position to appear correctly on 2009 footer images*/ top:33px;}
.fineprint {font-size:10px; /*text-align:center; background-color:#fff;*/ color:#76797C; font-family:Arial, Helvetica, Geneva, Verdana, sans-serif; font-style:normal; font-weight:normal;}
.fineprint a {text-decoration:none; color:#00a8ed;}
.fineprint a:hover {text-decoration:underline; color:#000;}
/*=========== LEGACY STYLES & MISC STUFF ==============*/	
a.addons {text-decoration:none; float:right; color:#00a8ed; margin-top:-15px;}
a.addons {background-image:url('http://randy.nemetschek.net/Main/gfx/addons/cyan-triangle-right.gif'); background-repeat:no-repeat; background-position:top 50%;}
a.addons img {-webkit-transition:all .5s ease-in-out; -moz-transition:all .5s ease-in-out; -o-transition:all .5s ease-in-out; -ms-transition:all .5s ease-in-out; transition:all .5s ease-in-out; text-decoration:none; -webkit-backface-visibility:hidden; border:2px #ffffff solid;}
.boldtext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#000000;}
.bolditalic {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; font-weight:bold; color:#000000;}
.date {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:bold; color:#333333;}	
.headerblack {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#000000;}	
.header {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:14px; font-style:normal; font-weight:bold; color:#FF0000; margin-top:0px;}	
.italic {font-family:Geneva, Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; font-weight:normal; color:#000000; margin-top:0px;}
.redhead {font-family:Geneva, Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:bold; color:#FF0000; margin-top:5px; margin-bottom:2px;}	
.smalltext {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-style:normal; font-weight:normal; color:#000000;}
P.noMargin {font-family:Geneva, Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; color:#000000; margin:0px;}
P.noTopMargin {font-family:Geneva, Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-weight:normal; color:#000000; margin-top:0px;}
img.floatLeft {float:left; margin:-5px 8px 2px 0;}
img.floatRight {float:right; margin:8px;} 
.eventHdrBg {background-color:#dedede; line-height:30px; padding-left:8px;}
H3.eventHdrBg  a {font-family:Arial, sans-serif; font-size:12px; font-style:normal; font-weight:bold; color:#404040; margin-top:0px; margin-bottom:0px; padding-left:4px;}
#colRight h3 {background-color:transparent; background-image:url("../gfx/misc/portletheaderbg.png"); background-repeat:repeat-x; border-width:0; font-size:12px; font-weight:bold; height:32px; line-height:32px; margin:0 0 14px; padding:0 0 0 8px; text-transform:none;}
#colRight table h3 {margin-top:1px;}
#colLeft h3 {background-color:transparent; background-image:url("../gfx/misc/portletheaderbg.png"); background-repeat:repeat-x; border-width:0; font-size:12px; font-weight:bold; height:32px; line-height:32px; margin:10px 0 14px; padding:0 0 0 3px; text-transform:none;}
#std-search {background-color:#fff; color:#404040; border:none; background-repeat:no-repeat; overflow:hidden; height:21px; padding:0 0 0 10px; margin:0; width:217px; font-family:Arial, Helvetica, sans-serif; border:1px #d9d9d9 solid;}
#std-search-submit {border:none; background-image:url('../gfx/style/search_icon.gif'); background-position:center left; background-repeat:no-repeat; background-color:transparent; width:24px; height:17px; cursor:pointer; padding:0; margin:0;}
/*=========== FAQ ==============*/	
dl.faq dt:before {content:"Q:";}
dl.faq dd:before { content:"A:";}
/*=========== Events ==============*/
.event-teaser h2,.event-teaser h3 {padding-left:0;}
.event-teaser {margin-bottom:25px;}
/*=========== Product Reviews ==============*/
.review-block {margin-top:40px;}
/*=========== New Features ==============*/
#slider #scrollContainer .description p {padding:0; margin:8px 0; font-size:10px; color:#76797C;}
#slider #scrollContainer .description ul {padding-left:20px;}
#slider #scrollContainer .description ul li {font-size:10px; color:#76797C;}
#why_upg_jpm_form label {font-size:13px; font-weight:bold; color:#404040;}
#why_upg_jpm_form {margin:20px 0;}
/*=========== Media Playlist ==============*/
#colRight .playlist,#colRight .playlist li {padding:0; margin-left:0; margin-right:0; list-style:none;}
#colRight .playlist {margin-top:-5px;}
#colRight .playlist li a {display:block; font-weight:bold; text-decoration:none; border-bottom:1px #cccccc solid; padding:5px 0;}
#colRight .playlist li a:hover {color:#00A8ED;}
#colRight .playlist li a.active {color:#00A8ED;}
#colRight .playlist li a img,#colRight .playlist li a .label {float:left;}
#colRight .playlist li a img {padding:3px 10px 0 0; border:none;}
#colRight .playlist li a .label {padding:14px 0;}
#colRight .small-thumbs li a .label {width:135px; padding:10px 0; float:left;}
#colRight .small-thumbs li a img {float:left;}
#colRight .small-thumbs li a {height:46px;}
/*=========== Social Links ==============*/
table.social-links {margin-top:14px;}
table.social-links td {padding:1px;}
/** 2014 overrides **/   
.navheader { color:#fff; }
.bio-image {float:left; margin:8px 10px 10px 0;}
.open.bio {display:block;}
.bio {display:none; background-color:#f5f4f4; padding:20px 25px;}
.toggleBio {color:#007071;}
.toggleBio:hover {cursor:pointer; text-decoration:underline;}
.cke_editable .bio {display:block;}
.bioRow {margin-bottom:10px; padding-bottom:30px; border-bottom:2px solid #DEDEDE;}
.product-icons span {background-repeat:no-repeat; display:inline-block; margin-right:4px; width:15px; height:15px;}
.product-icons .designer-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/design_key.gif');}
.product-icons .architect-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/arch_key.gif');}
.product-icons .landmark-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/land_key.gif');}
.product-icons .spotlight-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/spot_key.gif');}
.product-icons .renderworks-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/render_key.gif');}
.product-icons .fundamentals-icon {background-image:url('http://download2cf.nemetschek.net/www_misc/2014/2014newfeatures/icons/fund_key.gif');}
.main .description li {list-style:disc outside none; margin-left:10px;}
.products .btn {border-radius:0; padding:14px 28px; background-image:none; border:1px solid transparent; /*border-radius:4px;*/ cursor:pointer; display:inline-block; font-size:14px; font-weight:400; line-height:1.42857; margin-bottom:0; /*padding:6px 12px;*/ text-align:center; vertical-align:middle; white-space:nowrap;}
.products .btn:hover {text-decoration:none; border-color:#adadad; /*color:#333;*/}
.products .btn-default {background-color:#e8e8e8; border-color:#666; color:#646464;}
.products .btn-group {margin-top:25px; margin-bottom:10px;}
.products .btn-group a:first-child {margin-right:10px;}
.product-benefit.even .thumbnail {float:right; padding:0 0 10px 20px;}
.product-benefit.odd .thumbnail {float:left; padding:0 20px 10px 0;}
.benefit-row {margin-bottom:40px;}
.product-benefit .title {font-size:17px;}
#nodeWrapper .inner ul {margin:12px 0 12px 20px;}
#nodeWrapper .inner ul li {list-style:disc outside none;}
#nodeWrapper .inner ol li {list-style:decimal outside none;}
#nodeWrapper .inner * {line-height:18px;}
#nodeWrapper .inner .menu-block ul {margin-left:0; padding-left:0;}
#nodeWrapper .inner .menu-block ul li {margin:0; padding:5px 0; list-style:none;}
.gallery-item {float:left; width:150px; height:150px; background-color:#ffffff; border-color:#a8a8a8; border-radius:1em; border-style:none; border-width:thin; box-shadow:3px 3px 3px #bbb; margin:8px;}
.gallery-container {background-color:#dedede; width:666px;}
.gallery-item img {margin:12px;}
/*========== FORMS ===========*/
.simple-form .form-row {padding:20px 10px; margin:0; border-bottom:1px solid #dedede;}
.simple-form .form-row:first-child {border-top:1px solid #dedede;}
form.simple-form .form-row:nth-child(odd) {background-color:#f6f6f6;}
.simple-form .form-label {font-weight:bold;}
.simple-form .form-label {display:inline; font-weight:bold; color:#404040;}
form.verticle.simple-form .form-label {display:block; margin:0 0 5px 0;}
.simple-form span.required {color:#993333;}
.simple-form input[type="text"], .simple-form input[type="email"], .simple-form input[type="password"], .simple-form select, .simple-form textarea {padding:6px 5px;}
.simple-form input[type="text"], .simple-form input[type="email"], .simple-form input[type="password"] {width:200px;}
.simple-form .button, .simple-form input[type="password"], .simple-form .reset,.simple-form input[type="text"], .simple-form input[type="email"], .simple-form .submit, .simple-form select, .simple-form textarea, .simple-form label.button, .simple-form button {border:1px solid #999;}
.simple-form textarea {width:400px; height:100px;}
.simple-form button {cursor:pointer; padding:6px 20px; background-color:#fff;}
.simple-form button:hover {/*background-color:grey;*/ box-shadow:0 0 2px #aaa;}
/* Override some bootstrap stuff */
.form-control {border-radius:unset;}
.btn {border-radius:unset;}